{
  "name": "bigdata_WX",
  "version": "1.0.0",
  "description": "Big Data WeChat Mini Program",
  "main": "index.js",
  "dependencies": {
    "echarts": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-uglify": "^3.0.2"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
